

@media (max-width:1280px) {
	
	/*visual*/
	.va-ment{
	width:96%;
	margin-left:-48%;
	}
	.vam-t1{
	font-size:25px;
	}
	.vam-t3{
	font-size:25px;
	}
	.vam-t2{
	font-size:65px;
	}
	
	#visual .slick-dots{
	width:96%;
	margin-left:-48%;
	margin-top:-50px;
	}
}

@media (max-width:1024px){
	.fixed-bar{
	padding:10px;
	}
	.fba-tit p{
	display:block;
	font-size:22px;
	}
	.fba-input div{
	display:block;
	margin-bottom:5px;
	}

	.fba-input input[type="text"], .fba-input input[type="tel"], .fba-input select{
	height:28px;
	line-height:28px;
	border-radius:2px;
	
	}
	.fixed-bar-area{
	text-align:center;
	padding-right:0;
	}

	.fba-link{
	position:unset;
	}
	.fba-link a{
	width:auto;
	text-align:center;
	padding:10px 30px;
	display:inline-block;
	margin-top:10px;
	font-size:18px;
	}
	.fba-link a p{
	display:inline-block;
	font-size:18px;
	}
	.fba-link a p strong{
	font-size:20px;
	}

	/*header*/
	header{
	height:80px;
    top:0px;
	}
	
	/*footer*/
    footer{
    padding-bottom:220px;
    }
	.foot-box{
	text-align:center;
	justify-content: center;
	}
	.foot-bottom{
	text-align:center;
	}
	.foot-copy{
	text-align:center;
	}
	
    .quick{
    right:0;
    bottom:10px;
    }
	
	/*visual*/
	
	#visual .slick-dots{
	margin-top:0;
	}
	
	.main-tit1{
	text-align:center;
	}
	.main-tit1 span{
	font-size:20px;
	}
	.main-tit1 p{
	font-size:38px;
	}
    .main-tit1 p br{
    display:none;
    }
	
	.box{
    padding:40px 0;
    }
	/*main-box1*/
	#main-box1 .slick-arrow{
	width:50px;
	height:50px;
	font-size:28px;
    right:25px;
    top:-90px;
	}
	#main-box1 .slick-arrow.slick-prev{
	left:0;
	border-right:1px #e0e0e0 solid;
	}
	.mb1s-txt{
	padding:20px;
	}
	.mb1s-t1{
	font-size:14px;
	}
	.mb1s-t2{
	font-size:28px;
	margin:5px 0 10px;
	}
	.mb1s-t3 li {
	font-size:15px;
	margin-bottom:5px;
	}
	.mb1s-t3 span{
	}
	.mb1s-btn{
	height:60px;
	}
	.mb1s-b1{
	font-size:18px;
	}
	.mb1s-b2{
	width:60px;
	font-size:24px;
	}
	
	
	/*main-box2*/
    .mb2a-list ul li dl dt p{
    font-size:20px;
    }
    .mb2a-list ul li dl dd p{
    font-size:22px;
    }
	
	/*main-box3*/
	#main-box3{
	padding:40px 0 0;
	display:block;
	width:100%;
	}
	.mb3-top{
	width:96%;
	margin:0 auto 4%;
	}
	.mb3tl-cont p{
	font-size:20px;
	}
	.mb3tl-cont span{
	font-size:16px;
	word-break: keep-all;
	}
	.mb3tl-cont span br{
	display:none;
	}
	.mb3tl-arrow img{
	width:20px;
	}
	.mb3-left{
	width:100%;
	}
	.mb3-right{
	width:100%;
	}
	
	#box5 .box-area{
    display:block;
    }
    
    .b5r-tit{
    text-align:center;
    margin-top:10px;
    margin-bottom:10px;
    }
    .b5r-tit br{
    display:none;
    }
    .b5r-tit img{
    width:120px;
    }

}	

@media (max-width:768px){
	body, th, td, input, select, textarea, button{
	font-size:14px;
	}

    footer{
    padding-bottom:200px;
    }

    .fixed-bar{
    padding:5px 0;
	}
	.fba-tit p{
	line-height:1.1em;
	}
	.fba-tit p em{
	display:block;
	}
	.fba-tit span{
	font-size:11px;
	line-height:1em;
	display:block;
	}
	
	.fba-input input[type="text"], .fba-input input[type="tel"], .fba-input select{
	width:24%;
	margin-righT:0;
	}


    .quick a{
    width:70px;
    }
    .quick a img{
    width:25px;
    }
	/*header*/
	header{
	height:60px;
    top:0px;
	}
    .header-area{
    width:100%;
    }
    .header-logo{
    padding-left:2%;
    }
	.header-logo a{
	width:100%;
	font-size:15px;
	}
	.header-logo a p{
    font-size:15px;
    }
    .h-btn a{
    padding:0 10px;
    height:100%;
    border-width:0 0px;
    background:rgba(0,0,0,0.7);
	font-size:10px;
    }
    .h-btn a img{
    width:28px;
    }
    .h-btn a strong{
    font-size:12px;
    }
	
	/*visual*/
    .va-img{
    left:-20%;
    }
	.va-img img{
    width:150%;
    }
    .va-ment{
	padding-top:10px;
	gap:5px;
    margin-left:0;
    left:5%;
    top:-20px;
	}
	.vam-t1{
	font-size:14px;
	}
	.vam-t2{
	font-size:14px;
    margin:0;
	}
	.vam-t3{
	font-size:14px;
	}
    #visual .slick-dots{
    bottom:20px;
    margin-left:0;
    left:5%;
    }
    #visual .slick-dots li{
    margin:0 3px;
    }
    #visual .slick-dots li button{
    width:10px;
    height:10px;
    }
	
	/*main-box1*/
	.main-tit1{
    margin-bottom:20px;
    }
	.main-tit1 span{
	font-size:14px;
    padding:0 30px;
    word-break: keep-all;
	}
	.main-tit1 p{
	font-size:26px;
	padding:0 50px;
	word-break: keep-all;
	}
	#main-box1 .slick-arrow{
	width:34px;
	height:34px;
	font-size:22px;
    right:0;
	}
	#main-box1 .slick-slide > div{
	margin-right:0px;
	}
	.mb1-slide {
	width: calc(100%);
	}
	.mb1s-txt{
	padding:15px;
	}
	.mb1s-t1{
	font-size:14px;
	letter-spacing:-0.1em;
	height:auto;
	}
	.mb1s-t2{
	font-size:22px;
	margin:0;
	}
	.mb1s-t3 li{
	margin-bottom:0;
	}
	.mb1s-t3 p{
	padding-left:5px;
	}
	.mb1s-btn{
	height:40px;
	}
	.mb1s-b1{
	font-size:16px;
	}
	.mb1s-b1 i.xi-calculator{
	font-size:20px;
	}
	.mb1s-b2{
	font-size:20px;
	width:40px;
	}
	
	
	/*main-box2*/
	.mb2a-list ul li dl{
	display:block;
	text-align:center;
	}
	.mb2a-list ul{
	display:flex;
	flex-direction: column;
	gap:1%;
	justify-content: center;
	}
	.mb2a-list ul li,
	.mb2a-list ul li:first-child{
	width:100%;
	padding:5px 0;
	}
    .mb2a-list ul li dl{
    border:1px rgba(255,255,255,0.2) solid;
    padding:15px;
    box-sizing:border-box;
    }
	.mb2a-list ul li dl dt{
	width:100%;
    padding-bottom:15px;
    margin-bottom:15px;
	}
	.mb2al-num{
	justify-content: center;
	}
	.mb2a-list ul li dl dt em{
	font-size:16px;
	}
	.mb2a-list ul li dl dt p{
	font-size:20px;
	}
	.mb2a-list ul li dl dd span{
	font-size:14px;
	margin-top:10px;
	word-break: keep-all;
	}
	.mb2a-list ul li dl dd p{
	font-size:18px;
	word-break: keep-all;
    margin-top:5px;
	}
	
	
	/*main-box3*/
    .process-list ul{
    flex-direction: column;
    padding:15px;
    }   
    .process-list li{
    width:100%; 
    border-right:0;
    border-bottom:1px #d2d9e0 dashed;
    padding-bottom:20px;
    margin-bottom:20px;
    }
	.process-list li:after{
    transform: rotate(90deg);
    bottom:-15px;
    margin-top:0;
    top:auto;
    left:50%;
    margin-left:-15px;
    }
    .process-list li span{
    margin-bottom:0;
    }
    .process-list li p{
    margin-bottom:5px;
    font-size:20px;
    }
    .process-list li div{
    font-size:14px;
    word-break: keep-all;
    }
    .process-list li div br{
    display:none;
    }
    .process-list li.process05 p{
    font-size:25px;
    }
    .process-list li.process05 img{
    width:60px;
    }
    .process-list li.process05{
    border-width:0;
    padding-bottom:0;
    margin-bottom:0;
    }
    .process-text{
    font-size:16px;
    word-break: keep-all;
    }
    .process-text strong{
    font-size:25px;
    word-break: keep-all;
    }
    .b5r-tit{
    font-size:16px;
    word-break: keep-all;
    }
    .ba5-right li p{
    font-size:16px;
    width:65px;
    }
    .ba5-btn{
    margin-top:20px;
    }
    .ba5-btn a{
    font-size:16px;
    height:45px;
    }

	/*footer*/
	.ft-top{
	display:none;
	}
	.foot-customer{
	height:40px;
	}
	.foot-customer a{
	padding:0;
	width:50%;
	justify-content: center;
	}
	.foot-box{
	padding:20px 0;
	gap:5px;
	font-size:22px;
	}
	.foot-bottom{
	padding:20px 10px;
	word-break: keep-all;
	box-sizing:border-box;
	font-size:22px;
	}
	
	/*sub*/
	.sub-top{
	margin-top:280px;
	}
	.sub-top-area{
	height:120px;
	padding-top:0px;
	font-size:22px;
	}
	.sub-content{
	padding:40px 0;
	}
	
	/*1-1 무료한도조회*/
	.sub-tit1{
	font-size:15px;
	word-break: keep-all;
	margin-bottom:10px;
	}
	.sub-tit1 p{
	font-size:22px;
	word-break: keep-all;
	margin-top:0;
	}
	.sub-list1 > .mb1s-box{
	width:49%;
	}
	.sub-list1 .mb1s-txt{
	padding:15px;
	padding-righT:0;
	}
	.mb1s-t1{
	font-size:12px;
	letter-spacing: -0.12em;
	}
	.sub-list1 .mb1s-t2{
	font-size:20px;
	}
	.sub-list1 .mb1s-t3 li{
	font-size:13px;
	margin-bottom:0;
	}
	.sub-search-form{
	padding:15px;
	display:block;
	}
	.ssf-tit{
	width:100%;
	text-align:center;
	}
	.ssf-t1{
	font-size:24px;
	}
	.ssf-t2{
	font-size:16px;
	margin-bottom:10px;
	}
	.ssf-box p{
	padding:5px;
	height:45px;
	}
	.ssf-box p span{
	font-size:14px;
	width:60px;
	}
	.ssf-agree{
	justify-content: center;
	margin-bottom:10px;
	}
	.ssf-box button{
	height:45px;
	}
	
	/*sub2-대출절차*/
	.sc2-step{
	flex-wrap: wrap;
	}
	.sc2-step li{
	width:49%;
	margin-bottom:2%;
	}
	
	/*sub3-대출상품*/
	.sc3-top{
	gap:5px;
	justify-content: center;
	}
	.sc3-top span{
	padding:10px 5px;
	font-size:14px;
	}
	.sc3-tit1{
	display:block;
	text-align:center;
	}
	.sc3-tit1 span{
	display:block;
	}
	.sc3-tit1 p{
	font-size:24px;
	}
	.sc3-box{
	padding:15px;
	}
	.sc3-tit2{
	text-align:center;
	font-size:24px;
	}
	.sc3-dl1{
	display:block;
	margin:0;
	margin-bottom:10px;
	}
	.sc3-dl1 dl{
	width:100%;
	display:flex;
	justify-content: center;
	}
	.sc3-dl1 dl dt{
	font-size:16px;
	width:30px;
	}
	.sc3-dl1 dl dd{
	font-size:16px;
	}
	.sc3-dl2{
	padding:10px 0;
	gap:5px;
	}
	.sc3-dl2 dl,
	.sc3-dl2 dl:nth-child(odd){
	width:100%;
	font-size:15px;
	word-break: keep-all;
	margin:3px 0;
	}
	.sc3-dl2 dl dt,
	.dl2-dt-w{
	width:70px;
	text-align:center;
	flex-shrink: 0;
	}


    .mb3-left{
    margin-top:0;
    padding-top:65px;
    }
    .mb3l-tit{
	text-align:center;
word-break: keep-all;
	}
	.mb3l-tit span{
	font-size:14px;
width:250px;
display:block;
word-break: keep-all;
	}
	.mb3l-tit p{
	font-size:22px;
	}
	.mb3l-slide .slick-arrow{
	width:30px;
	height:30px;
	font-size:15px;
    right:90px;
	background:rgba(18, 11, 12, 0.4);
	color:#fff;
	z-index:999;
    top:20px;
	}
    .mb3l-slide .slick-arrow.slick-prev{
    right:90px;
    left:30px;
    }
	.mb3l-slide .slick-arrow.slick-next{
    right:60px;
    left:60px;
	}
	.mb3l-more{
	width:30px;
	height:30px;
	font-size:15px;
    top:20px;
	}
	.mb3l-slide .slick-slide > div{
	margin-right:10px;
	}
	.mb3l-slide .slick-list {
	width: calc(100% + 10px);
	}
	.mb3l-box a{
	padding:15px;
	}
	.mb3l-star{
	font-size:12px;
	margin-bottom:5px;
	}
	.mb3l-info{
	font-size:12px;
	}
	.mb3l-info span{
	font-size:14px;
	}
	.mb3r-tit p{
	font-size:22px;
	text-align:center;
	}
	.state{
	font-size:14px;
	}
	.mb3r-link a{
	font-size:16px;
	}
	.mb3r-link a span{
	font-size:14px;
	}
	
}


@media (max-width:600px){
	.header_text{
		font-size:17px;
	}
}

@media (max-width:400px){
	.header_text{
		font-size:13px;
	}
}